---
- version: 2.7.4
  date: '2021-07-07'
  post: "/en/news/2021/07/07/ruby-2-7-4-released/"
  url:
    bz2: https://cache.ruby-lang.org/pub/ruby/2.7/ruby-2.7.4.tar.bz2
    gz: https://cache.ruby-lang.org/pub/ruby/2.7/ruby-2.7.4.tar.gz
    xz: https://cache.ruby-lang.org/pub/ruby/2.7/ruby-2.7.4.tar.xz
    zip: https://cache.ruby-lang.org/pub/ruby/2.7/ruby-2.7.4.zip
  size:
    bz2: 14804934
    gz: 16915699
    xz: 12067588
    zip: 20701195
  sha1:
    bz2: f5bdecded2d68e4f2f0ab1d20137e8b4b0614e52
    gz: 86ec4a97bc43370050b5aef8d6ea3ed3938fb344
    xz: 6e044d835f9f432cfa9441241c1ef66e3d607cbf
    zip: 32bdd5288dcc1e531832c14d26ff7cd218b55bc3
  sha256:
    bz2: bffa8aec9da392eda98f1c561071bb6e71d217d541c617fc6e3282d79f4e7d48
    gz: 3043099089608859fc8cce7f9fdccaa1f53a462457e3838ec3b25a7d609fbc5b
    xz: 2a80824e0ad6100826b69b9890bf55cfc4cf2b61a1e1330fccbcb30c46cef8d7
    zip: a4fe29bfc6a8338fe4b017705aa9d3358225ea305359520d4995096a4382034e
  sha512:
    bz2: f144c32c9cb0006dfcfa7d297f83f88b881f68c94f0130346c74dfd8758583a68d22accfd0fc9f31db304ab5ff0bc135bfb2868145c0dec1ee6cec5ac6c3725d
    gz: a317752e9a32c8d1261e67ca89c396722ee779ec8ba4594987812d065b73751f51485a1ede8044aae14b3b16e8d049c6953cef530ae1b82abb135b446c653f8a
    xz: 2cbb70ecfdd69120e789023ddb2b25cab0d03bc33fdc367a8f74ca8a3ee785c18c8ded9de3ecee627c7e275ffb85147e6abf921b6a61e31851b37c7fedf45bf9
    zip: 2877b809bafe72cba789add85993a1954008012afcfb5fc4645e482478479bb02166b0d5ee12263983a6c828e6970eb1385632409793dcbc5185d7bbc9c4f349
